Visit Our UNIX and Linux User Community


Does anyone know the version of make on AIX 5.1 & 5.3?


 
Thread Tools Search this Thread
Operating Systems AIX Does anyone know the version of make on AIX 5.1 & 5.3?
# 1  
Old 03-31-2010
Does anyone know the version of make on AIX 5.1 & 5.3?

Could you tell me the version of default make on AIX 5.1 & 5.3?
# 2  
Old 03-31-2010
Make is part of one of the standard AIX lpp packages, and doesn't have its own version number.
Code:
# which make
/usr/bin/make
# lslpp -w /usr/bin/make
  File                                        Fileset               Type
  ----------------------------------------------------------------------------
  /usr/bin/make                               bos.adt.base          Symlink
# lslpp -Lc | grep bos.adt.base
bos.adt:bos.adt.base:5.3.9.0: : :C:F:Base Application Development Toolkit: : : : : : :0:0:/:0846
# oslevel -s
5300-09-01-0847

This is the best I can give you for AIX 5.3 TL 9 SP1
# 3  
Old 03-31-2010
Quote:
Originally Posted by ross.mather
Make is part of one of the standard AIX lpp packages, and doesn't have its own version number.
Code:
# which make
/usr/bin/make
# lslpp -w /usr/bin/make
  File                                        Fileset               Type
  ----------------------------------------------------------------------------
  /usr/bin/make                               bos.adt.base          Symlink
# lslpp -Lc | grep bos.adt.base
bos.adt:bos.adt.base:5.3.9.0: : :C:F:Base Application Development Toolkit: : : : : : :0:0:/:0846
# oslevel -s
5300-09-01-0847

This is the best I can give you for AIX 5.3 TL 9 SP1
Thanks very much! ^_^

Previous Thread | Next Thread

10 More Discussions You Might Find Interesting

1. UNIX and Linux Applications

Help with AT&T UNIX SYSTEM V Version 4 Console Login

Hello I install AT&T UNIX System V Release 4 Version 2.1 (3.5) on Emulator Bochs 2.6.8 here I done with all Base .img file upload after uploading 10 the base img file System take restart and after that System ask for console Login. which is as root and password set by me. But it will NOT allow... (7 Replies)
Discussion started by: Akshay Nalange
7 Replies

2. AIX

Not picking up the GNU version of make

Hi team, I am new to unix,and need your advice on the below. I am using aix5.3 and have installed make-3.82 on the server. I need to use gmake for configuring and installing a package ,but it is giving error at the below root@sapsrp:/usr/tmp/xymon-4.3.2 # ./configure.server ... (7 Replies)
Discussion started by: sonal kumar
7 Replies

3. AIX

How to upgrade AIX Firmware & TL Maintenance Level in AIX

Steps to upgrade AIX TL ( technology Level ) / Maintenance Level in AIX ( including Firmware HMC VIOS ) This article or post covers upgrades for - Hardware Management Console ( HMC ) - Firmware ( also known as microcode ) - VIO ( Virtual I/O Server = PowerVM ) - AIX Version, Technology... (2 Replies)
Discussion started by: filosophizer
2 Replies

4. AIX

aix version 5

I have been given multiple years of login files to determine workload. How do I determine the year in regards to the login. This is what is looks like now. witkoaxdm/_0Sep 13 07:45 still logged in. thank you (1 Reply)
Discussion started by: wildchild
1 Replies

5. SCO

SCO & Informix SE version 7

hi, I need to download Informix SE version 7 for SCO but i could'nt find the link. please if someone can send me the link. thinks. (1 Reply)
Discussion started by: whisper
1 Replies

6. AIX

AIX version

Hi all Can any1 tell me how to check the AIX version on my server. I have used uname -a but it does not give a specific version number. (4 Replies)
Discussion started by: masquerer
4 Replies

7. HP-UX

make -version is not working in HP-UX

hello everyone, I had a HP-UX, i am trying to find the make version ,but it is displaying the error i.e make -v Make: Unknown flag argument v. Stop. make -version Make: Unknown flag argument v. Stop. make --version Make: Unknown flag argument -. Stop. make -V Make: Unknown flag... (2 Replies)
Discussion started by: mannam srinivas
2 Replies

8. UNIX for Advanced & Expert Users

gcc & make error- Help please

Folks; I'm trying to install gcc-3.4.6 & install SWIG tool on Solaris 10 (Sparc), but when i try to run make for gcc i got this error below: make: Fatal error: Command failed for target `all-gcc' and when i try to run "make install" to install swig, i got this error: *** Error code 2... (10 Replies)
Discussion started by: moe2266
10 Replies

9. Shell Programming and Scripting

Awk: Version && nextfile

How can I find which version of Awk is installed? OpSystem is HPUX 11.x I am getting an error when trying to use the keyword nextfile and I dont know why! (Well, I can only assume that I have am using a version of Awk that does not support nextfile. However, according to O'Reilly, nextfile is... (3 Replies)
Discussion started by: google
3 Replies

10. UNIX for Dummies Questions & Answers

What is the difference : SunOS & Solaris Version.

Sorry I think someone already pointed out this but I couldn't find it. Please tell me what is the difference between SunOS Version and Solaris Version. What is the purpose of maintaining these two things ? Thanks (2 Replies)
Discussion started by: champion
2 Replies

Featured Tech Videos